<!DOCTYPE html>
<html>
<head>
	<title>Contact Page</title>
</head>
<body>
<h1> Zuitt IT Solutions</h1>

<main>
	<section id=productsSection>
<h2> Products Offered </h2>
<table border ="1">
<thead>
<tr>
<th> Package </th>
<th> Price </th>
<th> Description </th>
</tr>
</thead>
<tbody>
	<tr>
		<td>Basic</td>
		<td>&#8369;500.00</td>
		<td>Package includes a fully functional website with desired specifications.</td>
	</tr>
	<tr>
		<td>Premium</td>
		<td>&#8369;1000.00</td>
		<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
	</tr>
	</tbody>
<tfoot>
	<tr>
		<th colspan ="3"> Additional features after initial project is inclusive of charges</th>
	</tr>
</tfoot>
</table>

	</section>

<section id=formsSection>
	<h2> Forms Section </h2>

<form action="https://google.com">
	<br> 
	<label for="fname">First Name:</label>
	<br>
	<input type="text" name="firstname" id="fname" required autocomplete>
	<br>
	<label for="lname">Last Name:</label>
	<br>
	<input type="text" name="lastname" id="lname" required autocomplete>
	<br>
	<label for="emailInput">Email:</label>
	<br>
	<input type="email" name="email" id="emailInput" required autocomplete>
	<br>
	<label for="contactInput">Contact Number:</label>
	<br>
	<input type="tel" name="Contact" id="contactInput" placeholder="+639xxx" required autocomplete>
	<br>
	<label for="serviceInput">Service Type</label>
	<br>
	<select name="service" id="serviceInput" required autocomplete>
	<option value="Front End Programming">Front End Programming</option>
	<option value="Back End Programming">Back End Programming</option>
	<option value="Full Stack End Programming">Full Stack End Programming</option>
	</select>

	<br>
	<label>Preferred Contact:</label>
	<br>
	<input type="checkbox" name="type1" id="typeInput1" value="Email">
	<label for="roleInput1">Email</label>
	<br>
	<input type="checkbox" name="type2" id="typeInput2" value="Phone">
	<label for="typeInput2">Phone</label>
	<br>
	<label>Package:</label>
	<br>
	<input type="radio" name="package" id="packagetype1" value="basic">
		<label for="package1">Basic</label>
		<br>
		<input type="radio" name="package" id="packagetype2" value="premium">
		<label for="packagetype2">Premium</label>
		<br>
	<label for="message">Message:</label>
	<br>
	<textarea rows ="10" col = "10" id="message" required autocomplete> 
	</textarea>

	<br>

	<button type ="submit">Send Inquiry</button>
	<br>

	<button type ="reset">Reset</button>
	


</form>



</section>




</main>

</body>
</html>